import { OnInit } from '@angular/core';
import { MatDialogRef } from '@angular/material/dialog';
export declare class DeleteConfirmationComponent implements OnInit {
    dialogRef: MatDialogRef<DeleteConfirmationComponent>;
    data: any;
    constructor(dialogRef: MatDialogRef<DeleteConfirmationComponent>, data: any);
    closeDailog(confirmed: boolean): void;
    ngOnInit(): void;
}
